{% extends 'base.html' %}

{% block content %}

<section class="section">
    <h4>Загруженный файл: </h4>
    {% if upload %}
        <p><a href="{{ upload['path'] }}">{{ upload['name'] }}</a></p>
    {% else %}
        <p>Файл не загружен.</p>
    {% endif %}
    <br>
    <form id="upload-instructions">
        <div class="mb-3">
          <label for="formFile" class="form-label">Выберите файл</label>
          <input class="form-control" type="file" name="file" id="formFile">
        </div>
        <button type="submit" class="btn btn-primary">Загрузить</button>
        <div class="form-success"></div>
        <div class="form-error"></div>
    </form>
</section>

{% endblock %}